## python-decouple 3.1

=== debian/changelog ===
python-decouple (3.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Herbert Fortes ]
  * debian/control:
      - Bump Standards-Version from 4.1.3 to 4.2.1
  * debian/copyright:
      - Update year for maintainer

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 13 Nov 2018 11:13:31 -0200

python-decouple (3.1-3) unstable; urgency=medium

  * debian/test:
      - Add autopkgtest

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 10 Jun 2018 09:22:19 -0300

python-decouple (3.1-2) unstable; urgency=medium

  * DH_LEVEL:11
  * debian/control:
      - Bump Standards-Version: from 4.0.0 to 4.1.3
      - Update Vcs-* entries - salsa.debian.org

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 27 Jan 2018 14:38:41 -0200

python-decouple (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
  * debian/control:
      - Bump Standards-Version: from 3.9.8 to 4.0.0
  * debian/copyright:
      - Update

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 20 Aug 2017 15:02:23 -0300

python-decouple (3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sun, 18 Jun 2017 14:08:28 -0300

python-decouple (3.0-1) experimental; urgency=medium

  * Initial release (Closes: #862911)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 18 May 2017 10:30:26 -0300
