=== debian/control ===
Source: python-decouple
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
Standards-Version: 4.2.1
Section: python
Homepage: https://pypi.python.org/pypi/python-decouple/
Vcs-Git: https://salsa.debian.org/debian/python-decouple.git
Vcs-Browser: https://salsa.debian.org/debian/python-decouple

Package: python3-decouple
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Helps you to organize your Django|Flask settings
 Decouple helps you to organize your settings so that you can
 change parameters without having to redeploy your app.
 .
 It also makes easy for you to:
 .
 store parameters on ini or .env files;
 define comprehensive default values;
 properly convert values to the correct data type;
 have only one configuration module to rule all your instances.
 .
 It was originally designed for Django, but became an independent
 generic tool for separating settings from code.
 .
 Framework Django
 Framework Flask
 .
 This package installs the library for Python 3.
