=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME = decouple

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_clean:
	rm -f python_decouple.egg-info/*
	dh_clean
