=== debian/tests/control ===
Test-command: python3 debian/tests/import_module.py
Depends: @
