## python-decouple 3.6

=== debian/changelog ===
python-decouple (3.6-1) unstable; urgency=medium

  * New maintainer upload (Closes: #986939)
  * New upstream version 3.6
  * Lintian fixes
  * debian/control:
      - Use github homepage
      - Bump Standards-Version: from 4.2.1 to 4.6.1
  * debian/rules:
      - Move cleaning the egg-info dir to d/clean

 -- Matt Barry <matt@hazelmollusk.org>  Thu, 19 May 2022 00:23:37 -0400
