=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-decouple
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.2.1
+Maintainer: Matt Barry <matt@hazelmollusk.org>
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
+Standards-Version: 4.6.0.1
 Section: python
-Homepage: https://pypi.python.org/pypi/python-decouple/
+Homepage: https://github.com/henriquebastos/python-decouple
 Vcs-Git: https://salsa.debian.org/debian/python-decouple.git
 Vcs-Browser: https://salsa.debian.org/debian/python-decouple
+Rules-Requires-Root: no
 
 Package: python3-decouple
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: Helps you to organize your Django|Flask settings
+Description: Helps you to organize your Django/Flask settings
  Decouple helps you to organize your settings so that you can
  change parameters without having to redeploy your app.
  .
