=== debian/watch ===
version=4

# PyPI
https://pypi.debian.net/python-decouple/python-decouple-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
